@charset "utf-8";
/* CSS Document */

/*-----------登录----------*/
*{ margin:0; padding:0; margin:0 auto;}
body{ font-family:'宋体';font-size:12px; width:100%; height:100%; }
div,p,img,ul,li,form,input,label,span,dl,dt,dd,h1,h2,h3,h4,h5,h6{margin: 0;padding: 0;color: #323232;}
ol,ul,li{list-style-type:none;}
input{font-family:"微软雅黑";}
*{ margin:0; padding:0; } 
img{ border:none;}
a{outline:none; cursor:pointer; text-decoration:none;color: #4d4c4c;}
.clear{ clear:both;} 
th{font-weight:normal;}